<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609361860769' stop='1609361866306'>
    <name>Cars filtering: Filter by selecting AVG value of Term(48 months) and Mileage filter</name>
    <title>Cars filtering: Filter by selecting AVG value of Term(48 months) and Mileage filter</title>
    <test-cases>
        <test-case start='1609361860769' status='passed' stop='1609361860770'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609361860770' status='passed' stop='1609361862582'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361860771' status='passed' stop='1609361862582'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='f5547c94-7275-4335-8d57-767a471d82af-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361862582' status='passed' stop='1609361866281'>
            <name>When the user search AVG value of Term - 48 months and Mileage</name>
            <title>When the user search AVG value of Term - 48 months and Mileage</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361862583' status='passed' stop='1609361862629'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='0a365c5e-ec74-4652-89da-2997bbebfa77-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='9698060b-bafc-4350-b0c8-86d2085ee48c-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361862632' status='passed' stop='1609361862989'>
                    <name>POST /session/:sessionId/element/dae4fa4f-a0ff-4cb8-a65e-192f6c5563ed/click</name>
                    <title>POST /session/:sessionId/element/dae4fa4f-a0ff-4cb8-a65e-192f6c5563ed/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609361862989' status='passed' stop='1609361863081'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='8b8fa58b-f69b-4d5f-b856-283090e52b7c-attachment.json' type='application/json' size='175'/>
                        <attachment title='Response' source='5312bd01-9c95-4258-81b0-980098e58542-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361863082' status='passed' stop='1609361863095'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='ab268187-e169-4797-ad14-3ce66b0ad218-attachment.json' type='application/json' size='183'/>
                        <attachment title='Response' source='41efc904-1fca-4698-9129-597050320c38-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361863097' status='passed' stop='1609361863105'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='95308cb4-70b0-4d2f-8586-d6cc1e7a0e68-attachment.json' type='application/json' size='158'/>
                        <attachment title='Response' source='b827c561-fe6e-426b-8635-b5dbc0025c96-attachment.json' type='application/json' size='34'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361863105' status='passed' stop='1609361863113'>
                    <name>GET /session/:sessionId/element/77e75934-7503-4a2b-8861-0216947b2f5b/rect</name>
                    <title>GET /session/:sessionId/element/77e75934-7503-4a2b-8861-0216947b2f5b/rect</title>
                    <attachments>
                        <attachment title='Response' source='a5667fa3-9557-465a-95b2-90e8ef64dfb3-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361863113' status='passed' stop='1609361863123'>
                    <name>GET /session/:sessionId/element/240558b4-bb7b-4ca4-97de-108d81affbe0/rect</name>
                    <title>GET /session/:sessionId/element/240558b4-bb7b-4ca4-97de-108d81affbe0/rect</title>
                    <attachments>
                        <attachment title='Response' source='1a753780-33eb-4639-b674-5ec5304458de-attachment.json' type='application/json' size='64'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361863123' status='passed' stop='1609361863921'>
                    <name>POST /session/:sessionId/actions</name>
                    <title>POST /session/:sessionId/actions</title>
                    <attachments>
                        <attachment title='Request' source='e87ce6bb-89a4-4204-9bc1-71391948bbb0-attachment.json' type='application/json' size='660'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361863921' status='passed' stop='1609361864210'>
                    <name>DELETE /session/:sessionId/actions</name>
                    <title>DELETE /session/:sessionId/actions</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609361864211' status='passed' stop='1609361864233'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='a396d740-bc4f-4c6e-9747-8e1ad875718b-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='b12f00b2-d16a-40f7-a038-a0db7c15b814-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361864235' status='passed' stop='1609361864282'>
                    <name>POST /session/:sessionId/element/eaeec391-e296-499f-8b3f-906727cf7dc0/click</name>
                    <title>POST /session/:sessionId/element/eaeec391-e296-499f-8b3f-906727cf7dc0/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361866281' status='passed' stop='1609361866305'>
            <name>Then results of related cars with AVG value of Term - 48 months are displayed</name>
            <title>Then results of related cars with AVG value of Term - 48 months are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361866282' status='passed' stop='1609361866291'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='8b0cb613-2fe0-46b9-8042-9420731002d2-attachment.json' type='application/json' size='130'/>
                        <attachment title='Response' source='d85ea1dc-9125-4d1f-807f-856f8af69bc4-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361866293' status='passed' stop='1609361866305'>
                    <name>GET /session/:sessionId/element/40b27984-d843-42fc-ac5f-16704edad403/text</name>
                    <title>GET /session/:sessionId/element/40b27984-d843-42fc-ac5f-16704edad403/text</title>
                    <attachments>
                        <attachment title='Response' source='964b99e6-6e30-4a73-a910-14ddbfd08343-attachment.json' type='application/json' size='21'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361866305' status='passed' stop='1609361866305'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>